IPSW-KERNEL-SYMBOLICATE(1)

NAME
ipsw-kernel-symbolicate - Symbolicate kernelcache

SYNOPSIS
ipsw kernel symbolicate [flags]

DESCRIPTION
Symbolicate kernelcache

OPTIONS
-a, --arch=""
    Which architecture to use for fat/universal MachO

-f, --flat[=false]
    Output results in flat file '.syms' format

-h, --help[=false]
    help for symbolicate

-j, --json[=false]
    Output results in JSON format

-l, --lookup=0
    Lookup a symbol by address

-o, --output=""
    Folder to write files to

-q, --quiet[=false]
    Do NOT display logging

-s, --signatures=""
    Path to signatures folder

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-kernel(1)

HISTORY
24-Oct-2025 Auto generated by spf13/cobra